Subject: Fwd: 20900668 , Benfica vs Eintracht Frankfurt - Quarter Finals - Europa League 2018-19 , 11/04/2019 ; please close this case
From: Ashwinee Latchayya <[email-masked]>
To: Siddharth Taneja <[email-masked]>
Date: Mon, 8 Apr 2019 06:30:19 -0700 (MST)

Hi Sid, 

Feedback. 

Subject line is incorrect. You forgot to mention 'seller type' 

CIAN should be more detailed. 

Your cian: 

C:Email - Buyer - When will I receive my tickets? 

I: Read the case history ; When: 3 day(s), 6 hours away ; State : Pending Requirement For Payment ; Plan : e-ticket EUR . 

A: emailed buyer that we are working on it and flag the case to Aswinee to close the case 

N: Follow up . 

Proposed cian: 

C:Buyer emailed chasing ticket 

I: Read the case history ; When: 3 day(s), 6 hours away ; State : Pending Requirement For Payment ; Plan : e-ticket EUR . - Francesco is following up the case as the seller uploaded the same tickets for different transaction 

A: emailed buyer reassuring tix will be delivered on time ; flagged to TL to close the case 

N: Follow up as I'm unable to wrap up 

Kind Regards, 
Ash 

From: "Siddharth Taneja" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 8 April, 2019 18:48:58 
Subject: 20900668 , Benfica vs Eintracht Frankfurt - Quarter Finals - Europa League 2018-19 , 11/04/2019 ; please close this case 

Hi Ashwinee, 

with the reference to the case 20900668, can you please close this case . 

kind Regards 
Siddharth .